
#text-intro{
	width: 960px;
	margin: 26px auto 0;
	text-align: center;
}

#text-intro h2{
	color: #f5f5f5;
	font-size: 35px;
	letter-spacing: -1px;
}

@media only screen
and (min-width : 320px)
and (max-width : 1023px) {
#text-intro h2{
	color: #f5f5f5;
	font-size: 50px !important;
	letter-spacing: -1px;
	padding: 40px 0 0px;
	margin-bottom: 0px;
}
ul#slides li{
	display: inline-block;
	margin-bottom: 0px;
	display: none;
}
.roundabout-holder {
  height: 12em;
  list-style: outside none none;
  margin-bottom: 0;
  margin-left: 30px;
  margin-right: 0;
  padding: 0;
  position: relative;
  top: 110px;
  width: 100%;
  display: none !important;
}
}


#text-intro .sloganizza{
	color: #f5f5f5;
	font-size: 35px;
	letter-spacing: -1px;
}

ul#slides{
	list-style: none;
	display: inline-block;
}

ul#slides li{
	display: inline-block;
	margin-bottom: 100px;
}

.roundabout-holder {
	list-style: none;
	width: 50em;
	height: 12em;
	padding: 0;
	margin-right: 0;
	margin-left: 91px;
	margin-bottom: 0;
	position: relative;
	top: 90px;
}
			
.roundabout-moveable-item {
	height: 350px;
	width: auto;
	font-size: 2em;
	cursor: pointer;
}

.roundabout-moveable-item img {
	height: 11em;
	width: 14em;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/template/clear.gif');
}
			
.roundabout-in-focus {
	cursor: auto;
}